


.colVerTopAlign
	{
		vertical-align:top;		
	}
	
.colVerBottomAlign
	{
		vertical-align:bottom;		
	}
		
	
.colVerCenterAlign
	{
		vertical-align:center;		
	}	
	
.template_login_left
	{
		background-color:White;		
		top: 20px;	
		left: 0px; 		
		padding:0 0 17px !important;			
				
		float:left;
		margin:10px 0 0;		
		padding:0;
		width:196px;	
	}		
	
.template_login_body
	{	
		position:relative;		
		padding-top:50px;
		padding-left:40px;
		width:755px;
		height:350px;	
		font-size:12px;	
		border-left:1px solid #E8E8E8;
	}		

	
#template_header
{
		background-color:White;
		height:83px;		
		margin:0 auto;
		position:relative;
		width:951px;
		min-height: 100%;
}

#template_header_secure
{
		background-color:White;
		height:100px;		
		margin:0 auto;
		position:relative;
		width:100%;
		z-index:2;
}

#template_header_secure_signup
{
		background-color:White;
		height:100px;		
		margin:0 auto;
		position:relative;
		width:951px;
		z-index:2;
}


#template_content
	{
		background-color:White;		
		margin:0 auto;
		min-height:400px;
		padding:0 0 17px !important;
		position:relative;
		width:951px;
		/*border-style: solid;	*/
		z-index:1;
	}	
	
#template_header_position
	{
		background-color:White;		
		position: relative; 
		left: 105px; 
		top: 0px;
		height: 80px; 
		width: 951px; 
		padding: 1em;	
		z-index:2;
	}		
	
#template_content_secure
	{
		background-color:White;		
		top:15px;
		margin:0 auto;
		min-height : 100px;
		height:auto;
		padding:0 0 17px !important;
		position:relative;
		width:100%;
		/*border-style: solid;	*/
		z-index:1;
	}	
	
#template_content_secure_signup
	{
		background-color:White;		
		top:15px;
		margin:0 auto;
		min-height : 100px;
		height:auto;
		padding:0 0 17px !important;
		position:relative;
		width:951px;
		/*border-style: solid;	*/
		z-index:1;
	}	
	
#template_content_secure_left
	{
		background-color:White;				
		min-height:100%;
		padding:0 0 17px !important;
		position:relative;			
		float:left;
		margin:10px 0 0;
		height:400px;
		padding:0;
		width:12%;	
	}
	
#home_template_content
	{
		background-color:White;		
		margin:0 auto;
		min-height:680px;
		padding:0 0 0 !important;
		position:relative;
		width:951px;
		/*border-style: solid;	*/
		z-index:1;
	}
	
#template_footer
	{
	
		background-color:White;
		height:86px;		
		margin:0 auto;
		position:relative;
		width:951px;
		/*border-top:1px solid #E8E8E8;*/
		padding-top:15px;	

		
	}	
	
	
#home_content1
	{
		background-color:White;				
		min-height:100%;
		padding:0 0 17px !important;
		position:relative;			
		float:left;
		margin:0 30px 0;
		height:400px;
		padding:0;
		width:71%;	
	}
	
#home_content2
	{		
		background-color:White;				
		min-height:100%;
		padding:0 0 17px !important;
		position:relative;
		float:left;
		margin:30px 0 0 0;
		min-height:100%;
		padding:0 0 0 42px;
		width:20%;
		height:550px;		
		border-left:0px solid #E8E8E8;
		z-index:3;
	}
	
#template_content_secure_main
	{		
		background-color:White;				
		min-height:100%;
		position:relative;
		float:left;
		margin:0;
		min-height:100%;
		padding:0 0 0 0;
		width:100%;
		height:550px;		
		border-left:0 solid #E8E8E8;
		z-index:3;
	}	
	
	
#qbar a
	{
		color:#7D7D7D;
		text-decoration:none;
	}	
	


.right_pad_15
	{
		padding-right:15px;
	}
	
	
#template_shoeCred ul li
	{
		font-size:11px;
		list-style:none outside none;
		margin:0 0 3px;
		text-align:right;
	}		
	
.login 
	{
		/*
		color:#666666;
		font-family:Arial,Helvetica,sans-serif;
		*/
		font-size:11pt;
		font-style:normal;
		font-weight:bold;
		padding-left:0;
		padding-right:0;
	}	
	

	
.SMALLNAVY 
	{
		/*
		color:#333666;
		font-family:Arial,Helvetica,sans-serif;
		*/
		font-size:8pt;
		font-style:normal;
		font-weight:normal;
	}	

.alignLeft 
	{
		text-align: left;	
	}	
	
.floatLeft
{
	
	float: left;
}
.floatRight
{
	
	float: right;
}

.alignRight
	{
		text-align: right;	
		
	}	
	
.alignRightTop
	{
		text-align: right;	
		vertical-align:top;		
	}		
	
.alignCenter
	{
		text-align:center;	
	}		
	
.codeLabelHeader 
	{
		text-align: left;	
		color:#464646;
		font-size:12px;
		font-weight:bold;
	}	
	
.center 
	{
	text-align: center;
	}		

.page_title{
	height: 30px; 		
	margin-top: 0px;
	margin-bottom: 5px;	
	padding-top: 5px;	
	padding-left: 5px;
	text-align: left;	
	font-size:15px;
	font-weight:bold;
	/*
	color:#0E487F;
	font-family:Helvetica,Arial,sans-serif
	*/
}

.page_sub_title{
	height: 30px; 		
	margin-top: 0px;
	margin-bottom: 5px;	
	padding-top: 5px;	
	padding-left: 5px;
	text-align: left;	
	color:#0E487F;
	font-size:13px;
	font-weight:bold;
	/*
	font-family:Helvetica,Arial,sans-serif
	*/
}

.panelHeader1{
	height: 30px; 		
	margin-top: 0px;
	margin-bottom: 5px;	
	padding-top: 5px;	
	padding-left: 5px;
	text-align: left;	
	color:#0E487F;
	font-weight:bold;
	
	/*
	font-size:12px;
	font-family:Helvetica,Arial,sans-serif
	*/
}

.sectionHeading 
	{
		text-align: left;	
		padding-bottom:14px;
		font-weight:bold;
		font-size:13px;		
		color:#464646;
		/*
		font-family:Helvetica;
		*/		
	}		

.section_title
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
		font-weight:bold;
		margin-top: 5px;
		margin-bottom: 5px;	
		text-align: left;	
		color:#464646;		
	}
	

.sub_header
	{
	    color: #464646;
	    font-size: 13px;
	    font-weight: bold;
	    margin: 0;
	    padding-bottom: 15px !important;	
	}	
	


.form_label
	 {
	 	/*
		color:#464646;
		font-size:12px;
		font-family:Helvetica,Arial,sans-serif;
		*/
		
		font-weight:bold;
		
	}
	
.beanRadioButton
    {
         font-weight:bold;
         margin-top:5px;
         /*
         font-family:Arial,Helvetica,sans-serif;
         font-size:12px;    
         */      
    }

.info_text
	 {
		color:#464646;
		/*
		font-size:12px;		
		font-family:Helvetica,Arial,sans-serif;
		*/
	}	
	

.section_title
	 {
		color:#0E487F;
		font-size:13px;
		font-weight:bold;
		/*
		font-family:Helvetica,Arial,sans-serif;
		*/
	}	

	
.bullet
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
		color:#464646;		
	}	
	
.leftMenuLink
	{
		text-decoration:none;
	}	
	
.noDecorLink
	{
		text-decoration:none;
	}		

.tableHeader
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
		font-weight:bold;
	}
	
	.navLinks
	 {
		color:#666666;
		font-size:8pt;
		/*
		font-family:Arial,Helvetica,sans-serif;
		*/
	}	
	
.navImage
	{
		padding-left:5px;
		padding-right:5px;
	}	
	
.panelActionbar
	{
		margin-left:10px;
	}
	
.panelActionbar a:link {
    text-decoration: none;
}	

.panelActionbar a:hover {
    text-decoration: underline;
}	
	
.preferncesColor
	{
		background-color: #f3f4f4!important;
	}

	
#template_login_body_main
	{	
	
		background-color:White;		
		top: 192px;	
		left: 293px; 		
		padding:0 0 17px !important;
		position:relative;			
		float:left;
		margin:0;		
		padding:0 0 0 42px;
		width:720px;
		height:400px;		
		border-left:1px solid #E8E8E8;
	}	

	
.login_header
	{
		color:#0E4980 !important;
		font-size:18px;		
		font-weight:bold;
		text-align:left;
		/*
		font-family:Helvetica;
		*/
	}
	
.login_iwanto_images
	{
		
		padding:20px 20px 20px 20px;

	}	
		
	


.linedLeft 
	{
		border-left:1px solid #E8E8E8;
	}	
	



.noBorderDataTable td
			{
				border-color: inherit;
			    border-style: none !important;
			    border-width: 1px;
			    padding: 4px 10px;
			}		
	
  .ui-datatable-subtable-header
       {
        background-color: #CAEBFB !important;
        font-weight: bold;
       }


/* ****** Frames *******/	


	
	
/* ****** Fields *******/	

.formTable
	{	
		margin-left: 10px;		
	}
	
.fieldRequired
	{	
		color: red;		
		font-size:16px;
		/*
		font-family: Helvetica,Arial,sans-serif;
		*/
	}
	
.inputTextLogin
	{
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;
		width: 100px;
		height: 15px;
	}		
	
.inputText 
	{
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;
		width: 200px;
		/* height: 18px; */
	}	
	

.pInputText 
	{	
		/* width: 200px; */
		font-size:12px;	
		/* height: 18px; */	
	}

	
.racfField 
	{	
		width: 40px;
		font-size:12px;	
		height: 18px;	
	}
	
.pCalendar 
	{	
		/*width: 200px;*/
		font-size:12px;		
	}
	
.inputAmount 
	{	
		width: 100px;
		font-size:12px;
	}
	
	
.pInputTextArea
	{
		/*width: 200px;
		font-size:12px;		
		*/
		height: 100px !important;
	}
	
.pInputTextArea35
	{
		/*width: 200px;
		font-size:12px;
		*/
		height: 35px;
		
	}	
	
.pInputTextArea50
	{
		/*
		width: 200px;
		font-size:12px;
		*/
		height: 50px;
		
	}		

.pInputTextArea85
	{
		height: 85px !important;
	}
		
.pInputTextAreaBig
	{
		/*width: 300px;
		font-size:12px;
		*/
		height: 125px !important;
	}	
	
	.pInputTextArea370
	{
		/*
		width: 371px;
		font-size:12px;
		*/
		height: 54px;
		
	}	
	
.pInputTextArea350
	{
		/*
		width: 350px;
		font-size:12px;
		*/
		height: 100px;
		
	}		
	
.pInputTextArea400
	{
		/*
		width: 400px;
		font-size:12px;
		*/
		height: 100px;
		
	}		
	
.pInputTextAreaInvcNote
	{
		/*
		width: 250px;
		font-size:12px;
		*/
		height: 120px;
		
	}	
	
.pInputTextSmall 
	{
		width: 90px;
		font-size:12px;
		height: 25px;
	}		
	
.inputText350
	{
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;
		width: 350px;
		height: 18px;
	}		
	
.inputTextSmall 
	{
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;		
		width: 90px;
		height: 18px;
	}		
	
.inputTextarea
	{
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;
		width: 250px;
		height: 65px;
	}	
	
.inputTextareaTopAlign
	{	
		 top: 0px;
	}

.selectOneMenu 
	{

		/*	
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;			
		width: 200px;
		height: 20px;
		overflow: auto;
		*/
	}	
	
.selectOneRadio
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
	}		

.formLabel 
	{
		/*
		color:#464646;
		font-size:12px;
		font-family:Helvetica,Arial,sans-serif;
		*/
		font-weight:bold;
		
		float:right; 
	}
.formLabelLeft
	{
		/*
		color:#464646;
		font-size:12px;
		font-family:Helvetica,Arial,sans-serif;
		*/
		
		font-weight:bold;
		
		
	}
	
.formInvcData
	{
		color:#464646;
		font-size:14px;
		font-family:Helvetica,Arial,sans-serif;
	}
	
.formLabelData 
  {
		/*
        color:#464646;
		font-size:12px;
		font-family:Helvetica,Arial,sans-serif;
		*/
		font-weight:bold;
		float:right; 
  }
	
.rcFormLabel 
	{		
		font-size:12px;
		
	}
	
.rcOutputText
	{
		/*
		color:#026890;
		font-size:12px;
		*/
	}
	
.formMsgRow
	{
		padding-bottom:6px;
		padding-top:6px;
	}		
	
.formElemRow
	{
		padding-bottom:6px;
		padding-top:6px;
	}	
	
.formCol10
	{
		vertical-align:top;
		width:10px;		
	}	

.formCol40
	{
		vertical-align:middle;
		width:30px;		
	}
	
.formCol30
	{
		vertical-align:top;
		width:30px;		
	}		
	
.formCol60
	{
		vertical-align:top;
		width:60px;		
	}		
	
.formCol80
	{
		vertical-align:top;
		width:80px;		
	}		
	
.formCol100
	{
		vertical-align:top;
		width:100px;		
	}		
	
.formColMid80
	{
		vertical-align:top;
		width:80px;		
	}		
	
	
.formCol120
	{
		vertical-align:top;
		width:120px;			
	}	
	
.formColAlignTop120
	{
		vertical-align:top;
		width:120px;			
	}		
	
.formCol150
	{
		vertical-align:top;
		width:150px;			
	}		
	
.formCol180
	{
		vertical-align:top;
		width:180px;			
	}	

.formCol200
	{
		vertical-align:top;
		width:200px;		
		text-align:left;
	}		
	
.formCol240
	{
		vertical-align:top;
		width:240px;
	}
	
.formCol250
	{
		vertical-align:top;
		width:240px;
	}	
	
.formCol280
	{
		vertical-align:top;
		width:280px;
	}	
	
.formColRight250
	{
		vertical-align:top;
		width:250px;		
		text-align:right;
		padding-right:5px; 
	}	
	
.formCol300
	{
		vertical-align:top;
		width:300px;		
	}	
	
				
.formColAlignTop200
	{
		vertical-align:top;
		width:250px;
	}	
	
.formColAlignTop360
	{
		vertical-align:top;
		width:360px;
	}	
	
.formColAlignTopLeft300
	{
		vertical-align:top;
		text-align:left;
		width:300px;
	}		
	
.formCol340
	{
		width:340px;
	}		

.formCol360
	{
		width:360px;
	}	
	
.formCol420
	{
		vertical-align:top;
		width:420px;
	}		
	
.formCol550
	{
		vertical-align:top;
		width:550px;
	}			
	
.formColAlignCenter50
	{
		vertical-align:top;
		text-align:center;
		width:50px;				
	}	
	
.formPaddedCol50	
	{
		vertical-align:top;
		width:50px;	
		padding-right:5px; 			
	}		
	
.formPaddedCol100
	{
		vertical-align:top;
		width:100px;	
		padding-right:5px; 			
	}	

	
.formPaddedCol250
	{
		vertical-align:top;
		width:250px;	
		padding-right:5px; 			
	}	
	
.formPaddedCol350
	{
		vertical-align:top;
		width:350px;	
		padding-right:5px; 			
	}	
	


.formColAlignRight60
	{
		vertical-align:top;
		width:60px;	
		text-align:right;
		padding-right:10px; 
	}		

.formColAlignRight90
	{
		vertical-align:top;
		width:90px;	
		text-align:right;
		padding-right:10px; 
	}	

.formColAlignRight120
	{
		vertical-align:top;
		width:120px;	
		text-align:right;
		padding-right:10px; 
	}	
	
.formLabelAlignRight
	{
		vertical-align:top;
		text-align:right;
		padding-right:5px;
	}
	
.formLabelAlignRight20
	{
		vertical-align:top;
		text-align:right;
		padding-right:5px;
		width:20px; 
	}	
	
.alignTop350
	{
		vertical-align:top;	
		width:350px; 	 
	}		
	
.alignTop
	{
		vertical-align:top;
	}	
	
.formColAlignRight150
	{
		vertical-align:top;
		width:150px;	
		text-align:right;
		padding-right:10px; 
	}		
	
.formColAlignRight180
	{
		vertical-align:top;
		width:220px;	
		text-align:right;
		padding-right:10px; 
	}	

.formColAlignRight200
	{
		vertical-align:top;
		width:200px;		
		text-align:right;	
		padding-right:10px; 
	}

.formColAlignRight450
	{
		vertical-align:top;
		width:450px;		
		text-align:right;
		padding-right:10px; 
	}	

.formColAlignTop
	{
		vertical-align:top;
	}
	
	
.formColBlank
	{
		
	}
	
.formColAlignLeft
	{
		text-align:left;		
	}	
	
.formColAlignRight
	{
		text-align:right;		
	}		
	
.formColAlignLeft120
	{
		vertical-align:top;
		width:120px;	
		text-align:left;		
	}	
	
.formColAlignLeft140
	{
		vertical-align:top;
		width:140px;	
		text-align:left;		
	}		
	
.formColAlignLeft150
	{
		vertical-align:top;
		width:200px;	
		text-align:left;
		
	}		
	
.formColAlignLeft180
	{
		vertical-align:top;
		width:180px;	
		text-align:left;
		padding-left:10px; 
	}	

.formColAlignLeft200
	{
		vertical-align:top;
		width:200px;		
		text-align:left;
		
	}		

.dasMsgTable td
	{
		border-bottom: 1px solid #A8A8A8;
	
	}
	
.formColAlignCenter20
	{
		vertical-align:top;
		width:20px;		
		text-align:center;
	}
	.formColAlignCenterSR
	{
		vertical-align:top;
		text-align:center;
	}		
	
	.formColAlignLeftSR
	{
		vertical-align:top;
		text-align:left;
	}	
.formColAlignCenter60
	{
		vertical-align:top;
		width:60px;		
		text-align:center;
	}		
	
	
.formColAlignCenter80
	{
		vertical-align:middle;
		width:80px;		
		text-align:center;
	}		
		
	
.selectLabels
	{
		height: 200px; 
		overflow-y: scroll;
	}	
	
.subHeader2GridStyle
	{
		background-color:#D8EAF2;
	}	
	
.subHeader2TextStyle	
	{
		font-size:1.2em;
		font-weight:bold;
		color:#0E487F;
	}


.tableHeaderText
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
	}	

.outputText
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;
		*/
	}
	
.outputTextBold
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
		font-weight:bold;
	}
	
.buttonGrid
	{
		margin-top:10px; 		
	}	
	
.buttonColumn
	{
		padding-right:13px; 		
	}
	
.commandButton
	{		
		font:bold;
		height:19px;
		padding:0 10px 0 0;
		text-align:center;	
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
	}	
	
.activePFButton
	{
		background: #85b2cb url(images/ui-bg_highlight-hard_80_85b2cb_1x100.png) 50% 50% repeat-x;border: 1px solid #7096ab;
	}	

.fieldHeading
	{
		font-weight: bold;
		/*
		font-family:Arial,Helvetica,sans-serif;
		font-size:12px;	
		*/
	}

	
/* ****** Info/Error Messages *******/		

.rejMsgstyle
	{
		/*
		font-family:Helvetica;
		font-size:12px;
		*/
		color:#FF4500;
		font-weight:bold;
		line-height:20px;
		overflow:visible;
		padding-right:24px;
	}	

.info_style
	{
		/*
		font-family:Helvetica;
		font-size:12px;		
		*/
		font-weight:bold;
		color:#009900;	
		text-align:center;
	}
	
.warn_style
	{
		/*
		font-family:Helvetica;
		font-size:12px;
		*/
		color:#FF4500;
		font-weight:bold;
		line-height:20px;
		overflow:visible;
		padding-right:5px;
		/*padding-right:24px;*/
	}	
	
  .warnMsgstyle	
    {
      font-weight:bold;
      color:#FF4500;
    }
	
.error_style
	{
		/*
		font-family:Helvetica;
		font-size:12px;
		*/
		color:#D70200;
		display:inline-block;
		font-weight:bold;
		height:20px;
		line-height:20px;
		overflow:visible;
		padding-right:24px;
	}	
	
  .errorMsgstyle	
  {
    font-weight:bold;
    color:#D70200;
  }

	
.error_grid
	{
		background-color:#BF0000;	
	}	
	
.error_grid_msg
	{
		/*
		font-family:Helvetica;
		*/
		color:#FFFFFF;
		display:inline-block;
		font-size:11px;
		font-weight:bold;
	}	

.activeLink
	{
		/*
		font-family:Arial,Helvetica,sans-serif;
		*/
		color:#0E487F;
		font-size:9pt;
		font-weight:bold;
	}

.formColSignUp
	{		
		width:220px;
		vertical-align:top;		
	}
	
.formColSecureHeader
	{
		width:300px;
	}
	
.centered
	{
		margin: 20px auto;
		text-align: center;
		height: 60px;
	}

	
.notificationTextarea
	{
		border-color:#7C7C7C #C3C3C3 #DDDDDD;
		border-style:solid;	
		border-width:1px;
		width: 500px;
		height: 300px;
	}
	
.formSubLabel 
	{
		color:#0E487F;
		font-size:14px;
		font-weight:bold;
	}

.confirmDialog
	{	
		padding: 5px 0 0 2px;
		width:800px;
		height:600px;	
		font-size:15px;		
	}
	

.inputDate
	{		
		width: 70px;
	}

.column1
	{
		vertical-align:top;
		width:1%;
	}
			
.column5
	{
		vertical-align:top;
		width:5%;
	}
	
.column8
	{
		vertical-align:top;
		width:8%;
	}		
		
.column10
	{
		vertical-align:top;
		width:10%;
	}

.column15
	{
		vertical-align:top;
		width:15%;
	}
		
.column20
	{
		vertical-align:top;
		width:20%;
	}
	
.column25
	{
		vertical-align:top;
		width:25%;
	}
	
.column30
	{
		/* vertical-align:top; */
		vertical-align:middle;
		width:30%;
	}	
	
.column35
	{
		vertical-align:top;
		width:35%;
	}		
	
.column40
	{
		vertical-align:top;
		width:40%;
	}
	
.column40h35
	{
		vertical-align:top;
		width:40%;
		height: 35px;
	}	
	
.column45
	{
		vertical-align:top;
		width:45%;
	}	

.column50
	{
		vertical-align:top;
		width:50%;
	}
	
.column55
	{
		vertical-align:top;
		width:55%;
	}	
	
.column60
	{
		vertical-align:top;
		width:60%;
	}
	
.column60h35
	{
		vertical-align:top;
		width:60%;
		height: 35px;
	}	
	
.column65
	{
		vertical-align:top;
		width:65%;
	}	
	
.column70
	{
		vertical-align:top;
		width:70%;
	}	
	
.column75
	{
		vertical-align:top;
		width:75%;
	}		
	
.column80
	{
		vertical-align:top;
		width:80%;
	}
	
.column85
	{
		vertical-align:top;
		width:85%;
	}	
	
.column90
	{
		vertical-align:top;
		width:90%;
	}
	
.column92
	{
		vertical-align:top;
		width:92%;
	}	
	
.column99
	{
		vertical-align:top;
		width:99%;
	}	
	
.noUnderline
{	
	text-decoration: none;	
	color: #013ADF !important;
}

.noUnderline:hover 
{	
	text-decoration: underline;
}

/* ****** Temp *******/

/******* Login Changes *****/

.signUpBody
	{
		font-size:13px;
	}
	
#globalMesgArea {
	overflow: auto;
	width:800px;
	height:50px;
	position:absolute;
	bottom: 1em;
	left:595px;
}

.redColor
{	
	background-color : red;
}

.newOutputText
{
	/*font-family: 'Trebuchet MS', Helvetica, sans-serif;*/	
	font-family: Verdana, Geneva, sans-serif;
}

.newOutputLink
{
	/*font-family:century gothic;*/
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#165E9D;
}

 .homePageText
 {
	font-family: Verdana, Geneva, sans-serif;
	font-size:13px;
	color:#0B173B;
 }

.portalHeader
{
	font-family:century gothic;
	font-size:20pt;
	color:#0B0719;
	
}

.portalSubHeader
{
	font-family:century gothic;
	font-size:21px;
	color:#0B173B;
	/*font-weight: bold;*/
}

.tableHeader
{
	font-family:century gothic;
	font-size:13pt;
	color:#0E487F;
	vertical-align:top;
}

.pageHeader
{
	font-family:century gothic;	
	color:#0E487F;
	font-size:22pt;
}

.commandLinkNoUnderline
{
	/*
	text-decoration: none;
	color:#026890;
	font-size:13px;
	*/
}

div.noHeaderBorder ui-widget-header
{
    background: none;
    border: 1px solid #4297D7;
    color: #FFFFFF;
    font-weight: bold;
}


/*Naren PF 3.0 Changes*/

.innerFieldSet
{
	width:95%;
	margin-left:20px;
}

.innerFieldSetgrid
{
	margin-top:10px;
}

.imgBorderNone
{
	border:none;
}


.formColAlignRight240
	{
		vertical-align:top;
		width:240px;	
		text-align:right;
		padding-right:10px; 
	}	
	

.formLabelRow
	{
		height:26px;
	} 	
	
.formMsgRow
	{

	} 	

.pInputTextArea2
	{
		width: 200px;
		height: 36px;
		font-size:12px;
	}	
	
.topMessageGrid
	{
	   background-color:#FEF2AD;
	}
	
#divCenter
{
	text-align:center;
}

.logoutLink
{
	font-size: 11px;
	height: 36px;
	color: #ffffff!important;
	font-weight: bold;
	clear: both;
	text-decoration:none;
}

.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled {
    background-image: none;
    color: #000000 !important;
    opacity: 1.0 !important;
	filter:alpha(opacity=100)!important;
}

/* .ui-selectonemenu .ui-widget .ui-state-default .ui-corner-all .ui-state-disabled{
	 background-image: none;
    color: #000000 !important;
    opacity: 1.0 !important;
	filter:alpha(opacity=100)!important;
	
} */

.ui-state-disabled.ui-selectonemenu .ui-selectonemenu-trigger, .ui-state-disabled.ui-selectonemenu .ui-selectonemenu-label{
	
	background-image: none !importnat;
    color: #000000 !important;
    opacity: 1.0 !important;
	filter:alpha(opacity=100)!important;
	background-color: #BAB9BE !important;
}


#headerDiv
{
	position: fixed;	
	width: 100%;
	z-index: 3;
	border-bottom: solid 10px #FFFFFF
}

#contentDiv
{
	position: relative;
	top: 85px;	
	min-height: 100%;
	padding-bottom: 150px;
}

#publicContentDiv
{
	position: relative;
	min-height: 100%;
	padding-bottom: 150px;
}

.ui-autocomplete-input {
    width:200px;
}

.helpLine
{
	/*font-family: 'Trebuchet MS', Helvetica, sans-serif;*/	
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}

.loginLinks
{
	text-decoration: none;
	font-family: Verdana, Geneva, sans-serif;
	color:#026890;
	font-size:13px;
}

.loginLinks:hover
{
	color: #010740;
	font-family: Verdana, Geneva, sans-serif;	
	text-decoration: underline;
	/*font-size:14px;*/
}

.toolTipContent
{
	/*font-family: Verdana, Geneva, sans-serif;
    font-size: 12px;
    color : rgb(0,40,244);
    padding:10px 10px 10px 10px !important; */
    max-width:300px;
    padding:10px 10px 10px 10px !important; 
    font-family: Candara, Tahoma, Geneva, sans-serif;
  	font-size: 1.2em;
  	font-weight: bold;
  	display: block;
  	padding: 0.2em 0 0.6em 0;    
    background: #9FDAEE; 
    border: 1px solid #2BB0D7;
    border-radius: 5px 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 5px 5px rgba(0, 0, 0, 0.1);
	z-index: 5;    
}

.tooltip
{
	border :none;
	padding-left: 10px;
}

.leftline
{
	border-left: 1px solid #2BB0D7;
	padding-left: 20px;
}

.hPanelGridRow
{	
	height: 30px;	
}

/* Status Bar Styles START */
		
#progressBar
{
	float:left;
}

#progressBar ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

.complTrackStyle
{
   background-color: #3171A6;
   color: #FFFFFF;
   padding: 0 20px 0 20px;
   display:inline-block;
   line-height: 30px;
   margin-bottom:3px;
}

.rejectTrackStyle
{
   background-color: #FF7F7F;
   color: #FFFFFF;
   padding: 0 20px 0 20px;
   display:inline-block;
   line-height: 30px;
   margin-bottom:3px;
}

.activeTrackStyle
{
	background-color: #FFC75E;
	color: #000000;
	padding: 0 20px 0 20px;
    display:inline-block;
    line-height: 30px;
	margin-bottom:3px;
}

.assignTrackStyle
{
	background-color: #B2CCE1;
	color: #FFFFFF;
	padding: 0 20px 0 20px;
    display:inline-block;
    line-height: 30px;
	margin-bottom:3px;
}

.skipTrackStyle
{
	background-color: #B2CCE1;
	color: #FFFFFF;
	padding: 0 20px 0 20px;
    display:inline-block;
    line-height: 30px;
	margin-bottom:3px;	
	background-image: linear-gradient(45deg, #000 25%, transparent 25%, transparent 50%, #000 25%, #000 25%, transparent 25%, #fff); 
	
}

.Arrow {
	position: absolute;
	height: 24px;
	width: 18px;
	top: 0;
	right: -17px;
	overflow: hidden;
}

.Arrow-Head {
	border-color: transparent transparent transparent #FFFFFF;
	left: 2px;
	margin-top: -15px;
	top: 50%;
}

.warning
{
	color:#FE2E2E;
	font-size:13px;
	font-weight:bold;
	/*
	font-family:Helvetica,Arial,sans-serif;
	*/
}

/*
.page_title14{
	height: 30px; 		
	margin-top: 0px;
	margin-bottom: 5px;	
	padding-top: 5px;	
	padding-left: 5px;
	text-align: left;	
	color:#0E487F;
	font-size:14px;
	font-weight:bold;
	font-family:Helvetica,Arial,sans-serif
}
*/

.page_title14{
	height: 30px; 		
	margin-top: 0px;
	margin-bottom: 5px;	
	padding-top: 5px;	
	padding-left: 5px;
	text-align: left;	
	font-size:16px;
	font-weight:bold;
	/*
	color:#0E487F;
	font-family:Helvetica,Arial,sans-serif
	*/
}

.labelAlignRight
{	
	text-align:right;
	padding-right:5px; 
}

/* Status Bar Styles END */


	/** 
		Style used in re-design attchment, to remove extra borders within datatable
	 **/
	.removeBorderStyle td 
	{
		border: none !important;
	}	
	
	
 .outageHeadStyle
	{
		/*
		font-family:Helvetica;
		font-size:12px;
		*/
		color:#FF4500;
		font-weight:bold;
		line-height:20px;
		overflow:visible;
		/*padding-right:3px;*/
	}	
	
 .outageTextStyle
	{
		/*
		font-family:Helvetica;
		font-size:12px;
		*/
		color:#FF4500;
		font-weight:bold;
		line-height:20px;
		overflow:visible;
	}	
	
	.outageAlert
	{
		color: #2C2C00;	
		/*font-family: 'Trebuchet MS', Helvetica, sans-serif;*/	
		font-family: Verdana, Geneva, sans-serif;
		font-size: 13px;
		line-height: 25px;
	}	
	
 .sysMaintHeadStyle
	{
		font-family:Verdana, Geneva, sans-serif;
		color:#464646;
		font-size:20px;
		font-weight:bold;
	}		
	
.ui-selectonemenu.ui-state-hover,.ui-selectonemenu.ui-state-focus
 {
	color:#00467F; 
}
	
.pCalendar80 input {
	width: 80px !important;
}

.pCalendar90 input {
	width: 90px !important;
}	

.pCalendar100 input {
	width: 100px !important;
}

.rightPad2GridStyle .ui-panelgrid-cell{padding:0px 2px 0px 0px !important;}	
.noPadGridStyle .ui-panelgrid-cell{padding:0px 0px 0px 0px !important;}

		.statusRvwStyle{
		    background-color:#FFFF86 !important;
		    background-image: none !important;
		}

		.statusRejStyle{
		    background-color:#FF7F7F !important;
		    background-image: none !important;
		}

		.statusAprvStyle{
		    background-color:#94FF81 !important;
		    background-image: none !important;
		}

		.statusCanclStyle{
		    background-color:#F29668 !important;
		    background-image: none !important; CANCELLED
		}

      .red {
        background-color: red;
        background-image: none;
      }
      
      .normal {
        background-color: orange;
        background-image: none;
        }

.progressContainer {
      margin: 10px 25px;
      margin-top: -50px;
    }
    
.progressContainer ul {
      list-style: none;
      margin: 0;
      padding: -10px;
      position: relative;
    }
    
.progressContainer ul:before {
      content: '';
      position: absolute;
      top: 0;
      left: 0;
      width: 0px;
      height: 100%;
      border: 2px dashed #aaa;
    }
    
.progressContainer ul li{
      margin: 50px 25px;
    }
    
.progressContainer ul li span:before {
      position: absolute;
      left: -10px;
    }

.before-icon {
      font-family: csx-icons-1-0-1;
      }
      
.reject:before {
    content:'\eb3c';
    font-size: 25px;
    background-color: white;
    padding-top: -2px;
    color: tomato;
}

.complete:before {
    content:'\ea67';
    font-size: 25px;
    background-color: white;
    padding-top: -2px;
    color: green;
} 

.skip:before {
    content:'\ea96';
    font-size: 25px;
    background-color: white;
    padding-top: -2px;
    color: gray;
}

.assign:before {
    content:'\eb88';
    font-size: 25px;
    background-color: white;
    padding-top: -2px;
    color: lightblue;
}

.active:before {
    content:'\eb32';
    font-size: 25px;
    background-color: white;
    padding-top: -2px;
    color: orange;
}